mediaplayer.pause Pauses playback (mediaplayer interface module)
Usage
mediaplayer.pause [-q]
Description
Pauses playback in the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands